
include:
  # MkDocs template
  - project: "to-be-continuous/mkdocs"
    ref: "1.4.3"
    file: "/templates/gitlab-ci-mkdocs.yml"
  # MkDocs pages variant
  - project: "to-be-continuous/mkdocs"
    ref: "1.4.3"
    file: "/templates/gitlab-ci-mkdocs-pages.yml"
    

stages:
  - build
  - production
